#打包时读取服务器
VITE_APP_SERVER='e5'

VITE_APP_BASE_API = '/'
VITE_APP_QUERYDATA = '/amrept-web/[projectName]/data/query.do'
VITE_APP_SAVEDATA = '/amrept-web/[projectName]/data/save.do'

#打包时资源路径
VITE_APP_USERPATH = '/e5/render/0000221'